=== debian/control ===
Source: rust-munge
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-munge-macro-0.4.1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/munge]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/munge
Homepage: https://github.com/djkoloski/munge
X-Cargo-Crate: munge
Rules-Requires-Root: no

Package: librust-munge-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-munge-macro-0.4.1-dev
Provides:
 librust-munge+default-dev (= ${binary:Version}),
 librust-munge-0-dev (= ${binary:Version}),
 librust-munge-0+default-dev (= ${binary:Version}),
 librust-munge-0.4-dev (= ${binary:Version}),
 librust-munge-0.4+default-dev (= ${binary:Version}),
 librust-munge-0.4.1-dev (= ${binary:Version}),
 librust-munge-0.4.1+default-dev (= ${binary:Version})
Description: Macro for custom destructuring - Rust source code
 Source code for Debianized Rust crate "munge"
