=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test munge 0.4.1 --all-targets --all-features
Features: test-name=rust-munge:@
Depends: dh-cargo (>= 31), rustc, librust-rustversion-1-dev, librust-trybuild-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test munge 0.4.1 --all-targets
Features: test-name=librust-munge-dev:default
Depends: dh-cargo (>= 31), rustc, librust-rustversion-1-dev, librust-trybuild-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test munge 0.4.1 --all-targets --no-default-features
Features: test-name=librust-munge-dev:
Depends: dh-cargo (>= 31), rustc, librust-rustversion-1-dev, librust-trybuild-1-dev, @
Restrictions: allow-stderr, skip-not-installable
